<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_vertical" android:id="@id/iv" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/ic_attention_normal" />
    <TextView android:textSize="12.0dip" android:textColor="@color/c_4294ea" android:gravity="center" android:layout_gravity="center" android:id="@id/tv" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/liveview_add_attention" />
</merge>